/* error */ 
"Connect aborted" = "\U8FDE\U63A5\U4E2D\U65AD"; 

/* error */ 
"Error looking up host %@" = "\U5BFB\U627E\U4E3B\U673A\U9519\U8BEF%@"; 

/* error */ 
"Error waiting for input: %s" = "\U7B49\U5F85\U8F93\U5165\U9519\U8BEF: %s"; 

/* error */ 
"Found no addresses for host %@" = "\U6CA1\U6709\U627E\U5230\U4E3B\U673A\U5730\U5740%@"; 

/* error */ 
"No such host %@" = "\U6CA1\U6709\U8BE5\U4E3B\U673A%@"; 

/* error */ 
"Read aborted" = "\U8BFB\U53D6\U88AB\U4E2D\U65AD"; 

/* error */ 
"Temporarily unable to connect: %s" = "\U6682\U65F6\U65E0\U6CD5\U8FDE\U63A5: %s"; 

/* error */ 
"Temporary error looking up host %@, try again" = "\U6682\U65F6\U5BFB\U627E\U4E3B\U673A\U9519\U8BEF%@, \U8BF7\U518D\U8BD5"; 

/* error */ 
"Unable to connect: %s" = "\U65E0\U6CD5\U8FDE\U63A5: %s"; 

/* error */ 
"Unable to connect: no IP address for host '%@'" = "\U65E0\U6CD5\U8FDE\U63A5: \U65E0\U4E3B\U673AIP \U5730\U5740'%@'"; 

/* error */ 
"Unable to create port address: no IP address for host '%@'" = "\U65E0\U6CD5\U521B\U5EFA\U7AEF\U53E3\U5730\U5740: \U65E0\U4E3B\U673AIP \U5730\U5740'%@'"; 

/* error */ 
"Unable to read from socket: %s" = "\U65E0\U6CD5\U4ECE\U5957\U63A5\U5B57\U4E2D\U8BFB\U53D6: %s"; 

/* error */ 
"Unable to write to socket: %s" = "\U65E0\U6CD5\U5199\U5230\U5957\U63A5\U5B57\U4E2D: %s"; 

/* error */ 
"Unexpected server failure looking up host %@" = "\U5BFB\U627E\U4E3B\U673A\U672A\U77E5\U7684\U670D\U52A1\U5668\U5931\U8D25%@"; 

/* error */ 
"Write aborted" = "\U5199\U4E2D\U65AD"; 

